Budbux - Web - Bug #1743

Rebate Detail
10/15/2019 05:50 AM - Sarina Byanjankar

Status: Verified Start date: 10/15/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://prnt.sc/pjdrva

If there are more than 2 digits in cash back amount, the digits are shown in next row.

History

#1 - 12/03/2019 05:44 AM - Sarina Byanjankar

- Status changed from Open to In Progress

#2 - 12/03/2019 05:44 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 12/03/2019 05:44 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
